<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Trivia Quiz Game</title>
    <link rel="stylesheet" href="all.css">
</head>
<body>
    <h1 id="triviaGame">Trivia Quiz Game</h1>
    <label class="player">Player 1 Name</label>
    <input type="text" id="player1" name="player1" placeholder="Name"><br>
    <label class="player">Player 2 Name</label>
    <input type="text" id="player2" name="player2" placeholder="Name"><br>
    <button id="startGameButton">Start Game</button>

    <script src="main.js"></script>
</body>
</html>
